This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 767256 - [abrt][docx] libreoffice-core-3.4.4.2-3.fc16: SwDoc::TextToTable: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt][docx] libreoffice-core-3.4.4.2-3.fc16: SwDoc::TextToTable: Process /us...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Stahl
Fedora Extras Quality Assurance
abrt_hash:fc670e63176aa6ecf9f43d45331...
:
: 747971 767551 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-13 11:47 EST by Alex Wajda
Modified: 2012-04-10 08:05 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 08:05:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (16.50 KB, text/plain)
2011-12-13 11:47 EST, Alex Wajda
no flags Details
File: environ (2.21 KB, text/plain)
2011-12-13 11:47 EST, Alex Wajda
no flags Details
File: build_ids (6.25 KB, text/plain)
2011-12-13 11:47 EST, Alex Wajda
no flags Details
File: smolt_data (3.06 KB, text/plain)
2011-12-13 11:47 EST, Alex Wajda
no flags Details
File: backtrace (80.57 KB, text/plain)
2011-12-13 11:47 EST, Alex Wajda
no flags Details
File: maps (70.03 KB, text/plain)
2011-12-13 11:47 EST, Alex Wajda
no flags Details

  None (edit)
Description Alex Wajda 2011-12-13 11:47:01 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --writer file:///home/awajda/Downloads/Search%202011%20Requirements%20V1.0.docx --splash-pipe=7
crash_function: SwNodeIndex::SwNodeIndex
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.1.4-1.fc16.x86_64
pid:            3615
pwd:            /home/awajda
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
time:           Tue 13 Dec 2011 05:27:51 PM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 82504 bytes
build_ids:      Text file, 6396 bytes
dso_list:       Text file, 16901 bytes
environ:        Text file, 2265 bytes
maps:           Text file, 71707 bytes
smolt_data:     Text file, 3136 bytes

var_log_messages:
:Dec 13 17:27:51 czpr-awajda kernel: [ 4814.868022] soffice.bin[3615]: segfault at ffffffffffffffe8 ip 00007ff82c4d81f9 sp 00007fffa5b45dd0 error 4 in libswlx.so[7ff82c0d7000+bd1000]
:Dec 13 17:27:51 czpr-awajda abrt[3625]: Saved core dump of pid 3615 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2011-12-13-17:27:51-3615 (78946304 bytes)
Comment 1 Alex Wajda 2011-12-13 11:47:04 EST
Created attachment 546280 [details]
File: dso_list
Comment 2 Alex Wajda 2011-12-13 11:47:06 EST
Created attachment 546281 [details]
File: environ
Comment 3 Alex Wajda 2011-12-13 11:47:09 EST
Created attachment 546282 [details]
File: build_ids
Comment 4 Alex Wajda 2011-12-13 11:47:11 EST
Created attachment 546283 [details]
File: smolt_data
Comment 5 Alex Wajda 2011-12-13 11:47:13 EST
Created attachment 546284 [details]
File: backtrace
Comment 6 Alex Wajda 2011-12-13 11:47:15 EST
Created attachment 546285 [details]
File: maps
Comment 7 David Tardon 2011-12-14 03:32:57 EST
*** Bug 747971 has been marked as a duplicate of this bug. ***
Comment 8 David Tardon 2011-12-14 03:33:47 EST
Could you attach the .docx file here?
Comment 9 David Tardon 2011-12-14 06:32:25 EST
*** Bug 767551 has been marked as a duplicate of this bug. ***
Comment 10 Caolan McNamara 2012-02-28 10:13:48 EST
caolanm->mstahl: in the absence of a reproducer, does this bt speak to you in any useful way ?
Comment 11 Caolan McNamara 2012-04-10 08:05:33 EDT
We'd need to see the .docx which triggered this to be able to fix it.

Note You need to log in before you can comment on or make changes to this bug.